@charset "utf-8";

/*
背景入り帯
-------------------------------------------*/

.obi_001 {
	clip-path: inset(0);
/*	background-image: url("/images/top/sns_bg.jpg");
	background-repeat: no-repeat;*/
	text-align: center;
	padding-top: 5%;
	padding-right: 20px;
	padding-bottom: 5%;
	padding-left: 20px;
/*	background-size: cover;
	background-attachment: fixed;
	background-position: top 70% center;*/
	color: #FFF;
}

.obi_001::after{
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
    background: url("/images/top/sns_bg.jpg") center no-repeat;
    background-size: cover;
	background-position: top 70% center;
}

/*ドクター紹介*/
.btn1 a, .btn2 a, .btn3 a, .btn4 a{
    display: block;
    text-decoration: none;
    padding: 0.6em 1em;
    margin-top: 1.5rem;
    margin-bottom: 2rem;
    text-align: center;
    letter-spacing: 0.1em;
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
    background: #74d0cb;
    border-radius: 100px;
    color: #fff;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    font-weight: 600;
    font-size: 1.1em;
    letter-spacing: .04rem;
}
.btn2 a {
	background: #6a8f8e;
}
.btn3 a {
	background: #d5e7e1;
	color: #6a8f8e;
}
.btn4 a {
	background: #d3dedd;
	color: #3a8b88;
}
/*マウスオン時（btn共通）*/
.btn1 a:hover, .btn2 a:hover, .btn3 a:hover, .btn4 a:hover {
	letter-spacing: 0.2rem;	/*文字間隔を少し広げる*/
	box-shadow: none;		/*ボタンの影を消す*/
}
@media screen and (max-width: 540px) {
	.btn1 a:hover, .btn2 a:hover, .btn3 a:hover, .btn4 a:hover {
		letter-spacing: 0.05rem;
	}
}

/*クリニック*/
#clinic_list{
    padding-top: 1rem;
    padding-bottom: 2rem;
	}
.btn3.clinic-syosai{
	font-size: 0.9rem;
    width: 95%;
    text-align: center;
    margin-right: auto;
	margin: 0 auto;
}

.clinic-yoyaku{
	    display: flex;
	    justify-content: space-evenly;
}

a.btn-maru1,a.btn-maru2,a.btn-maru3 {
    width: 80px;
    height: 80px;
    text-decoration: none;
    background: #6a8f8e;
    color: #fff;
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
    display: block;
    border-radius: 50%;
    display: flex;
    justify-content: center;
	flex-direction: column;
    align-items: center;
    font-size: 12px;
    line-height: 1.4;
    text-align: center;
    letter-spacing: .01rem;
	font-weight: 700;
	
}
a.btn-maru1{
	background: #ece5d5;
    color: #967d33;
    box-shadow: 3px 3px 13px 0px #afa084;
}
a.btn-maru2{
	background: #c0b076;
    color: #fff;
    box-shadow: 3px 3px 13px 0px #a2a2a2;
}
a.btn-maru3{
    background: #f5f7f7;
    color: #6a8f8e;
    box-shadow: 3px 3px 13px 0px #6a9593;
}
	
a.btn-maru1:hover, a.btn-maru2:hover, a.btn-maru3:hover {
	letter-spacing: 0.2rem;	/*文字間隔を少し広げる*/
	box-shadow: none;		/*ボタンの影を消す*/
}

.order1 {
    order: 1;
}
@media screen and (min-width: 960px) {
    .box1 > * {
        flex: 1;
    }
	
}
.box1 .image {
    position: relative;
    /* max-height: 300px; */
}

.btn2 a.photo-link{
	width: 90%;
	
}

@media screen and (max-width: 959px) {
#doctors .box1 .image {
    position: relative;
    /* max-height: 300px; */
    margin-top:3rem;
}
	
}

/*--------------------tab----------------------*/
.tab_box{
    width: 90vw;
    margin: 20px auto;
    max-width: 1000px;
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.1);
}
input[type="radio"]{
    display: none;
}
.tab_area{
    font-size: 0;
    /* margin: 0 10px; */
    font-weight: 700;
}
.tab_area label{
    width: calc(100% / 4 );
    margin: 0;
    display: inline-block;
    padding: 10px 0;
    color: #fff;
    background: #6a8f8e;
    text-align: center;
    font-size: 1.1rem;
    border-radius: 6px 6px 0 0;
    cursor: pointer;
    transition: ease 0.3s opacity;
    box-shadow: 2px 0 2px rgba(0, 0, 0, 0.1), -2px 0 2px rgba(0, 0, 0, 0.1);
    font-weight: 700;
    font-family: serif;
    letter-spacing: 0.05rem;
}
.tab_area label:hover{
    opacity: 0.5;
}
.panel_area{
    background: #fff;
	border-radius: 0 0 6px 6px;
}
.tab_panel{
    width: 100%;
    padding: 0;
    display: none;
}
.tab_panel p.des{
    font-size: 20px;
    padding: 10px 0;
}

#tab1:checked ~ .tab_area .tab1_label{background: #FFF;color: #6a8f8e;}
#tab1:checked ~ .panel_area #panel1{display:block;}
#tab2:checked ~ .tab_area .tab2_label{background: #FFF;color: #6a8f8e;}
#tab2:checked ~ .panel_area #panel2{display:block;}
#tab3:checked ~ .tab_area .tab3_label{background: #FFF;color: #6a8f8e;}
#tab3:checked ~ .panel_area #panel3{display:block;}
#tab4:checked ~ .tab_area .tab4_label{background: #FFF;color: #6a8f8e;}
#tab4:checked ~ .panel_area #panel4{display:block;}


#clinic_list .item-1{
	position: relative;
}
#clinic_list .item-2{
	padding: 2%;
}


@media only screen and (min-width: 767px) {
	#clinic_list .item{
	display: flex;
	}
	#clinic_list .item-1{
	width: 50%;
	}
	#clinic_list .item-2{
	width: 50%;
	}
	
}

#clinic_list .tl {
    position: absolute;
    top: 20px;
    left: 10;
    color: #333;
    background: #aedbe1;
    background: linear-gradient(121deg, #aedbe1 0%, #e5f4ef 80%);
    opacity: 0.85;
    font-size: 1.5rem;
    line-height: 1;
    padding: 4% 10px;
    vertical-align: middle;
    width: 70%;
    height: auto;
    font-family: serif;
    /* font-weight: bold; */
    text-align: center;
	font-weight: 700;
	letter-spacing: 0.1rem;
}

#clinic_list .cl-img {
    width: 100%;
    max-width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    object-fit: cover;
    display: block;
}



#clinic_list .item2-text {
    width: fit-content;
	margin: 2% auto 8% auto;
    font-weight: 700;
    font-family: serif;
}